# InlineResponse2006

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**result** | **String** |  |  [optional]
**statuses** | [**Map&lt;String, InnerEnum&gt;**](#Map&lt;String, InnerEnum&gt;) |  |  [optional]

<a name="Map<String, InnerEnum>"></a>
## Enum: Map&lt;String, InnerEnum&gt;
Name | Value
---- | -----
READING | &quot;reading&quot;
ON_HOLD | &quot;on_hold&quot;
PLAN_TO_READ | &quot;plan_to_read&quot;
DROPPED | &quot;dropped&quot;
RE_READING | &quot;re_reading&quot;
COMPLETED | &quot;completed&quot;
